### Enumeration

# Gimp StackTraceMode

#### Declaration

    enum Gimp.StackTraceMode

#### Description [src]

When to generate stack traces in case of an error.

#### Members

`GIMP_STACK_TRACE_NEVER`

  Never.

  - Value: `0`
  - Available since: 3.0
`GIMP_STACK_TRACE_QUERY`

  Ask each time.

  - Value: `1`
  - Available since: 3.0
`GIMP_STACK_TRACE_ALWAYS`

  Always.

  - Value: `2`
  - Available since: 3.0